DO
$$
BEGIN
IF NOT EXISTS (SELECT trigger_name FROM information_schema.triggers WHERE trigger_schema='food600' and trigger_name='sk__sez_odecteno') THEN
	CREATE TRIGGER sk__sez_odecteno
	    BEFORE UPDATE 
	    ON food600.sk__sez
	    FOR EACH ROW
	    EXECUTE PROCEDURE food600.sk_sez_odecteno();
END IF;
END
$$
